-- Customer specific once-script ARAI.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL ARAI24758.lst
SET DEFINE OFF

update fac_import_app
set fac_import_app_folder = 'd:\Apps\Facilitor\ftp_sites\LocalUser\ARAIFtp\EBMS' ,
    fac_import_app_files = 'FMIS*.TXT'
where fac_import_app_key = 121;

commit;

SPOOL OFF
